#content_interior {
	margin: 0px;
	padding: 0px;
	width: 761px;
	float: left;
}
#noticia_interior {
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	padding: 0px;
	float: left;
	width: 440px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.h1{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	float: left;
	font-size: 26px;
	line-height: 32px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #000000;
}

.h2{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	float: left;
	background-color: #E7ECF2;
	font-size: 15px;
	line-height: 17px;
	height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #64768E;
	width: 425px;
}

.h3{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	float: left;
	font-size: 14px;
	line-height: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #333333;
	width: 425px;
}

.p{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	float: left;
	font-size: 14px;
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	width: 425px;
}

.fecha{
	/*font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 425px;
	font-size: 12px;
	line-height: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;*/
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
#publicidad_interior {
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 302px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 17px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.utilitarios_interior {
	/*float: left;*/
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: -2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.fotos_interior {
	/*float: left;*/
	width: 280;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	margin-left: 0px;
	background-color: #eaeaea;
	
}

.fotos_interior_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	background-color: #eaeaea;
	text-decoration: none;
}

#fotos_interior img{
	float: left;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}

.servicios_interior_titulo {
	float: left;
	width: 282px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #24407e;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 0px;
}

.servicios_interior {
	float: left;
	width: 278px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	margin-left: 0px;
	background-color: #eaeaea;
	text-decoration: none;
}

.servicios_interior_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	background-color: #eaeaea;
	text-decoration: none;
}

.otros_interior_titulo {
	width: 282px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 0px;
	background-color: #d8d7cf;
	height: 20px;
}

.otros_interior {
	float: left;
	width: 282px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	margin-left: 0px;
	background-color: #f4f2e5;
}

.otros_interior_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.otros_interior_link a:link {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.otros_interior_link a:visited{
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.otros_interior_link a:hover{
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
}
#contenedor_derecha_despligues {
	background-color: #e8ebef;
	float: left;
	width: 204px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	width: 745px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#footer a:link, #footer a:visited{
	color: #999999;
	text-decoration: none;
}
#footer a:hover{
	color: #333333;
	text-decoration: underline;
}

#headerSpace_detalle {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 5px;
	width: 980px;
}

#principal
{
	width: 980px;
	height: 890px;
	/*height:100%*/
	
}

#detalle_noticia
{
	margin:0;
	padding:0px 0px 0px 17px;
	width:425px;
	float:left;
}

.titulo1
{
	color:#333333;
	font-family:"Lucida Bright",Georgia,"Times New Roman",Times,serif;
	font-size:14px;
	margin:0px;
}

.titulo2
{
	color:#000000;
	font-family:"Lucida Bright",Georgia,"Times New Roman",Times,serif;
	font-size:26px;
}

ul#lista_uno
{
width:300px;
background-color:#EAEAEA;
padding:0;
margin-top: 37px;
list-style-type: none; 
}

	ul#lista_uno li
	{
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;
		line-height:17px;
		margin:0px 0px 5px;
		padding:0px 10px;
		text-decoration:none;
		width:278px;
		list-style-type: none;
		
	}
		ul#lista_uno li a:link
		{
			color: #333333;
			text-decoration: none;
			font-weight: bold;
			list-style-type: none;
		}
		ul#lista_uno li a:visited
		{	
			color: #333333;
			text-decoration: none;
			font-weight: bold;	
			list-style-type: none;
		}
		ul#lista_uno li a:hover
		{
			color: #666666;
			text-decoration: underline;
			list-style-type: none;
		}

ul#lista_dos
{
width:300px;
background-color:#F4F2E5;
padding:0;
margin-top: 21px;
list-style-type: none;
}

ul#lista_dos li
{
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
line-height: 17px;
margin: 0px 0px 5px;
padding: 0px 10px;
text-decoration: none;
width: 282px;
list-style-type: none;
}

		ul#lista_dos li a:link
		{
			color: #333333;
			text-decoration: none;
			list-style-type: none; 
		}
		ul#lista_dos li a:visited
		{	
			color: #333333;
			text-decoration: none;
			list-style-type: none;
		}
		ul#lista_dos li a:hover
		{
			color: #666666;
			text-decoration: underline;
			list-style-type: none;
		}
		

.servicios
{
color:#FFFFFF;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight:bold;
background-color:#24407E;
margin:0px;
padding:5px 10px 0px;
}

.servicios1
{
background-color:#D8D7CF;
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
height:20px;
margin:0px;
padding:5px 10px 0px;
}

#titulo_seccion
{
	width:980px;
	margin:0;
	padding:8px 0px 2px 17px;
	background:#E8EBEF;
	color:#A9B6BF;
	font-size: 15px;
	font-weight: bold;
}

#pie_pagina
{
/*float:left;*/
margin-left:9px;
/*border-top:5px solid #CCCCCC;*/
width: 470px;
}

#pie_pagina a:link
{
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	text-decoration:none;
}

#pie_pagina a:visited
{
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	text-decoration:none;
	font-size:12px;
}

#derecha_der
{
	float:  right;
	width:  200px;
	margin-top:  7px;
}

#derecha3
{
	clear: both;
	background-color: #E8EBEF;
}

#derecha_uno
{
	width: 308px;
	float: left;
	padding: 7px 0px 0px 25px;
}